Results 1 to 9 of 9

Thread: 9.3.1 add plugin modeler = crash

  1. #1

    9.3.1 add plugin modeler = crash

    It seems that when you add LWCAD 2.5 to modeler 9.3.1, and then click on add plugin, modeler crashes. I was wondering if anyone had found a workaround to this problem, or had any advice, etc.
    :lwicon:

  2. #2
    Think its a well known and documented bug and a pointless exercise anyway as 9.3.1 auto scans at launch for plugins anyway.

  3. #3
    thanks, hopefully 9.5 will address this.
    :lwicon:

  4. #4
    Relax, it's just yogurt. Maxx's Avatar
    Join Date
    Feb 2003
    Location
    Wilmington, NC
    Posts
    1,207
    Best bet is to add any plug-ins in Layout, then modify your menu/keyboard settings in Modeler. But yes, the Edit Plug-ins/crash Modeler is a well-know, long standing bug.
    - I don't mean to be flippant or to enrage you or anything, but you're a psychotic man.
    - I know.
    - A very nice psychotic man.
    - Thank you.

  5. #5
    Thanks for the workaround, I can live with that. This past year I used alot of Adobe/Maya, so I'm slowly getting back up to speed with LW and the associated quirks.
    :lwicon:

  6. #6
    Newbie Member
    Join Date
    Feb 2008
    Location
    providence, rhode island
    Posts
    1
    I have a ? when I try to add plug-ins LW doesn't crash for me it just doesn't load the plug-ins. LW gives me an error saying it can't load the plug-ins. Is there anything I'm doing wrong or is it LW? Can someone please help

  7. #7
    obfuscated SDK hacker Lightwolf's Avatar
    Join Date
    Feb 2003
    Location
    Stuttgart, Germany
    Posts
    13,543
    Quote Originally Posted by joshg2020
    I have a ? when I try to add plug-ins LW doesn't crash for me it just doesn't load the plug-ins. LW gives me an error saying it can't load the plug-ins. Is there anything I'm doing wrong or is it LW? Can someone please help
    Which version of LW? And which plugin (if possible name the complete file name).
    Cheers,
    Mike

  8. #8
    TrueArt Support
    Join Date
    Feb 2003
    Location
    Poland
    Posts
    7,811
    Quote Originally Posted by joshg2020
    I have a ? when I try to add plug-ins LW doesn't crash for me it just doesn't load the plug-ins. LW gives me an error saying it can't load the plug-ins. Is there anything I'm doing wrong or is it LW? Can someone please help
    You're probably loading 32 bit plug-in to 64 bit LW, or 64 bit plug-in to 32 bit LW. MacUB plug-ins have .plugin extension, but Mac CFM have still .p, so it might be also Mac plug-in.
    LightWave Plugins
    Global Materials for LightWave 2019
    Custom plugin writing. Request a quote.

  9. #9
    Heir to the Throne RedBull's Avatar
    Join Date
    Apr 2005
    Location
    Underground
    Posts
    1,608
    Quote Originally Posted by Sensei
    You're probably loading 32 bit plug-in to 64 bit LW, or 64 bit plug-in to 32 bit LW. MacUB plug-ins have .plugin extension, but Mac CFM have still .p, so it might be also Mac plug-in.
    I doubt it:
    http://www.newtek.com/forums/showthread.php?t=76891

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •